Factions 2.14.0

Create your Faction, Claim your Land, Fight your Enemies!

  1. Blake164366
    Blake164366
    1/5,
    Version: 2.14.0
    Hasn't been updated to 1.14 or 1.15.1, How the mighty have fallen. How sad to ee such a great plugin thrown out like a piece of trash. This sucks.
  2. MrTheFunColas974
    MrTheFunColas974
    5/5,
    Version: 2.14.0
    Hello i love your work but i wan't if possible an update to 1.14.4 plz or 1.13.4 because the world need this plugins
  3. MarioMarian201X
    MarioMarian201X
    5/5,
    Version: 2.14.0
    _____________________________________________________________

    Very nice plugin meeeeeeeeeeennnnnnnnnnnn

    _____________________________________________________________
  4. SanSv13
    SanSv13
    2/5,
    Version: 2.14.0
    Can somebody update this to 1.14.4 please...................................................
  5. Teh_Matt_GRyt
    Teh_Matt_GRyt
    1/5,
    Version: 2.14.0
    No support for 1.8. ....................................................................
  6. TMCThomas00
    TMCThomas00
    3/5,
    Version: 2.14.0
    Please update this to 1.14, It's a shame to see such a great game being discontinued
  7. KotnCraft
    KotnCraft
    4/5,
    Version: 2.14.0
    How to disable commands?
    And how to disable the messages infront of the name "WIlderness"
    Sorry for my bad english
  8. Fighter2000
    Fighter2000
    1/5,
    Version: 2.14.0
    Terrible configuration... I need configuration file IN YML, and doesn't work essentials chat and color codes, terrible. I can delete this review if you fix that and if you add configuration file ...
  9. Albatraz77
    Albatraz77
    5/5,
    Version: 2.14.0
  10. SonHukumdar12345
    SonHukumdar12345
    3/5,
    Version: 2.14.0
    Pls update to 1.13.2
    ........................................................................
  11. ertagon2
    ertagon2
    1/5,
    Version: 2.14.0
    Where is the update?! What is the update?! Why is the update?! I'm standing so still that the update is invisible!
  12. eleggameplayer
    eleggameplayer
    3/5,
    Version: 2.14.0
    Please update for 1.14 or at least 1.13 or make it open source so other people can. Really sad to see it abandoned :(
  13. faelfreitas
    faelfreitas
    3/5,
    Version: 2.14.0
    Is this plugin abandoned?
    It needs updates for Spigot 1.13+
    -----------------------------------------------
  14. omermarvel
    omermarvel
    4/5,
    Version: 2.14.0
    PLS ADD LANGUAGE.YML WE NEED IT
    AND ALSO NOT CLA─░M WG AREA PLS ADD THESE........
  15. talavito
    talavito
    5/5,
    Version: 2.14.0
    Plugins works good but will there be an update for 1.13 servers?
    Using 1.12 factions version for my 1.13 server and getting console spammed with WorldGuard errors because of the outdated factions plugin
  16. Draagoo25
    Draagoo25
    1/5,
    Version: 2.14.0
    PLEASE ADD A MAVEN REPO FOR THE DEVELOPERS
    It can be really make the difference.
  17. Nextler
    Nextler
    4/5,
    Version: 2.14.0
    Please make a translation into other languages (e.g. Russian). And the very every new version of the plugin is very difficult to translate!!
  18. 7mostov5
    7mostov5
    5/5,
    Version: 2.14.0
    Awesome! plugin----------------------------------------
    but essentialsx chat not working on this plugin
    ------------------------------------------------------------------
  19. TTV_itsyaboywes
    TTV_itsyaboywes
    4/5,
    Version: 2.14.0
    Love plugin, but is this still under development? Lots of errors when running Factions on 1.13.2 with WorldGuard.
  20. Tikru
    Tikru
    1/5,
    Version: 2.14.0
    The Players Can't Use /f it says u canno't use faction based command
    ---------------